### Method

# Gtk TreeStore iter_is_valid

#### Declaration [src]

    gboolean
    gtk_tree_store_iter_is_valid (
      GtkTreeStore* tree_store,
      GtkTreeIter* iter
    )

#### Description [src]

purposes.

Checks if the given iter is a valid iter for this `GtkTreeStore`.

#### Parameters

`iter` | `GtkTreeIter`
| A `GtkTreeIter`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the iter is valid, `FALSE` if the iter is invalid.